This is an automatic translation. The original post is available in Englisch.

ANVEDI Events

Ereignisse werden nur in Anveo EDI Connect 5.00 und höher unterstützt. Veranstaltungen erfordern außerdem Microsoft Dynamics NAV 2017 oder neuer.